@charset "utf-8";

/* CSS Document */

/******************内页样式******************/

body.bj {
  background-color: #f5f5f5;
}

.infoHeader .all-goods {
  opacity: 0;
  visibility: hidden;
  top: 50px;
}

.infoHeader .goods:hover .all-goods {
  opacity: 1;
  visibility: visible;
}

/* 内页banner */

.nyBanner {
  position: relative;
  height: auto;
  padding: 80px 0 140px;
  overflow: hidden;
}

.nyBanner img {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: -1;
}

.nyBanner .wz {
  width: 100%;
}

.nyBanner .wz h1 {
  font-weight: 900;
  font-size: 46px;
  margin-bottom: 20px;
  color: #fff;
}

.nyBanner .wz p {
  display: block;
  width: 50%;
  color: #fff;
  font-size: 18px;
}

/*****关于我们******/
.nyAboutBanner {
  height: 500px;
}

.nyBanner .wzAbout {
  top: 80px;
}

.nyBanner .wzAbout strong {
  display: block;
  font-size: 24px;
  color: #fff;
  margin-bottom: 20px;
}

.nyBanner .wzAbout p {
  font-size: 16px;
  line-height: 28px;
}

@media only screen and (max-width: 1199px) {
  .nyBanner .wz p {
    width: 100%;
  }

  .nyAboutBanner {
    height: auto;
  }

  .nyBanner .wz h1 {
    font-size: 40px;
  }

  .nyBanner .wzAbout strong {
    font-size: 18px;
  }

  .nyBanner .wz p {
    font-size: 14px;
    line-height: 24px;
  }
}

@media only screen and (max-width: 539px) {
  .nyBanner {
    padding: 30px 0 30px;
  }

  .nyAboutBanner {
    padding: 30px 0 80px;
  }

  .nyBanner .wz h1 {
    font-size: 22px;
    margin-bottom: 10px;
  }

  .nyBanner .wzAbout strong {
    font-size: 16px;
  }
}

/* 公司文化 */
.wenhua main {
  padding: 50px;
  background-color: #f8f8f8;
  position: relative;
  top: -60px;
  border-radius: 10px;
  text-align: center;
  box-shadow: 0 0 10px rgba(0, 89, 170, 0.1);
}

.wenhua main li {
  position: relative;
  width: 33.33%;
  padding: 0 20px;
}

.wenhua main li::after {
  content: "";
  width: 2px;
  /*height: 80px;*/
  height: 100%;
  background-color: #ddd;
  border-radius: 50%;
  position: absolute;
  top: 20px;
  right: 0px;
}

.wenhua main li:nth-child(3):after {
  display: none;
}

.wenhua main li h1 {
  font-size: 34px;
  color: #ad0000;
  font-weight: bold;
  margin-bottom: 20px;
}

.wenhua main li p {
  font-size: 16px;
  color: #999;
}

@media only screen and (max-width: 1199px) {
  .wenhua main {
    padding: 20px;
  }

  .wenhua main li h1 {
    font-size: 22px;
  }

  .wenhua main li p {
    font-size: 14px;
  }

  .wenhua main li::after {
    height: 50px;
  }
}

@media only screen and (max-width: 539px) {

  .wenhua main {
    padding: 20px 0;
  }

  .wenhua main li {
    padding: 0 5px;
  }

  .wenhua main li h1 {
    font-size: 18px;
    margin-bottom: 10px;
  }

  .wenhua main li p {
    font-size: 12px;
  }
}


/****选择我们的理由***/
.ChooseUs {
  padding-bottom: 0;
  background: url(../images/aboutchoose.jpg) no-repeat;
  background-size: cover;
}

.ChooseUs main {
  margin-top: 40px;
}

.ChooseUs main li {
  width: 20%;
  padding: 50px 20px;
  min-height: 300px;
}

.ChooseUs main li.on {
  color: #fff;
  background: #003b7a url(../images/logoqian.png) no-repeat;
  background-position: bottom 10px center;
  background-size: 80% auto;
}

.ChooseUs main li h2 {
  font-size: 22px;
  color: #5d6d7c;
}

.ChooseUs main li em {
  display: block;
  width: 44px;
  height: 4px;
  background-color: #a2afba;
  margin: 20px 0;
}

.ChooseUs main li p {
  color: #a2afba;
  line-height: 30px;
}

.ChooseUs main li.on h2 {
  color: #fff;
}

@media (max-width:1199px) {
  .ChooseUs main li {
    width: 33.33%;
    padding: 20px 15px;
    min-height: 0;
  }
}

@media only screen and (max-width: 539px) {
  .ChooseUs {
    margin-top: -40px;
  }

  .ChooseUs main {
    margin-top: 20px;
  }

  .ChooseUs main li h2 {
    font-size: 18px;
  }

  .ChooseUs main li em {
    margin: 10px 0;
  }

  .ChooseUs main li p {
    line-height: 24px;
  }
}

/**荣誉资质**/
.rongyu {
  position: relative;
}

.rongyu main,
.infoTeam main {
  margin-top: 30px;
}

.rongyu .swiper-slide img,
.infoTeam .swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: scale-down;
}

.swiper-button-next,
.swiper-button-prev {
  top: 60%;
  background-image: none !important;
  width: 50px !important;
  height: 50px !important;
  background-color: rgba(0, 0, 0, 0.5);
  border-radius: 5px;
}

.swiper-button-next::after,
.swiper-button-prev::after {
  font-size: 30px;
  line-height: 30px;
  color: #fff;
}

.swiper-button-prev {
  left: 14%;
}

.swiper-button-next {
  right: 14%;
}

/***团队***/
.infoTeam {
  background-color: #f3faff;
  position: relative;
}

.infoTeam .name {
  font-size: 18px;
  color: #333;
  margin: 10px 0;
}

.infoTeam .js {
  font-size: 14px;
  line-height: 24px;
  color: #999999;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
}

@media (max-width: 1199px) {
  .swiper-button-prev {
    left: 15px;
  }

  .swiper-button-next {
    right: 15px;
  }
}

@media (max-width: 539px) {

  .rongyu main,
  .infoTeam main {
    margin-top: 20px;
  }

  .swiper-button-prev,
  .swiper-button-next {
    display: none;
  }

  .infoTeam .name {
    font-size: 16px;
  }

  .infoTeam .js {
    font-size: 13px;
  }
}

/*****加入我们******/
.nyHoinBanner {
  padding-bottom: 30px;
}

.join-3 {
  background: #f7f8fa;
  overflow: hidden;
}

.join-3 .yiji {
  margin-top: 30px;
}

/* 人才招聘下拉 */

.join-3 .list {
  width: 100%;
}

.join-3 .inactive {
  padding: 0 60px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  -o-justify-content: space-between;
  justify-content: space-between;
}

.join-3 .inactive span {
  font-size: 16px;
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
}

.join-3 .inactive {
  font-size: 18px;
  color: #3f4c5c;
  line-height: 60px;
}

.join-3 .inactive em {
  margin-right: 15px;
  color: #9babbf;
  font-style: normal;
}

.join-3 .list ul li {
  background-color: #fff;
  margin: 5px 0;
  padding: 10px 0;
  border-radius: 5px;
}

.join-3 .list ul li a {
  display: block;
  position: relative;
}

.join-3 .list ul li .inactive {
  background: url(../images/off.png) no-repeat;
  background-size: 34px 34px;
  background-position: 98% 14px;
}

.join-3 .list ul li .inactives {
  background: url(../images/on.png) no-repeat;
  background-size: 34px 34px;
  background-position: 98% 14px;
}

.join-3 .list ul li ul {
  display: none;
}

.join-3 .nrBox {
  border-top: solid 1px #eee;
  background-color: #fff;
  padding: 20px 60px;
  font-size: 15px;
  color: #888;
  line-height: 30px;
}

@media (max-width: 991px) {
  .join-3 .inactive {
    padding: 0 50px 0 20px;
  }

  .join-3 .list ul li {
    padding: 0;
  }

  .join-3 .list ul li .inactive {
    background-size: 20px 20px;
    background-position: right 20px center;
  }

  .join-3 .nrBox {
    padding: 20px;
  }
}

@media (max-width: 539px) {

  .join-3 .inactive span:nth-child(2),
  .join-3 .inactive span:nth-child(3) {
    display: none;
  }
}

/* 新闻选项卡 */
.infoNewsTopTab {
  background-color: #f8f8f8;
}

.infoNewsTopTab ul li {
  padding: 10px 0;
}

.infoNewsTopTab ul li.on {
  border-bottom: solid 2px #cc031a;
}

.infoNewsTopTab ul li a {
  line-height: 50px;
  font-size: 16px;
  color: #666666;
  padding: 0 20px;
}

.infoNewsTopTab ul li.on a {
  color: #d80015;
}

/*****新闻滚动与表单******/
.infoNewsGunAForm main {
  padding: 30px 0;
}

.infoNewsGunAForm main .left {
  border-radius: 10px;
  overflow: hidden;
}

.infoNewsGunAForm .lunbo {
  width: calc(100% - 340px);
}

.infoNewsGunAForm .Swiper {
  width: 100%;
  height: 100%;
}

.infoNewsGunAForm .Swiper a {
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 10px;
  overflow: hidden;
}

.infoNewsGunAForm .swiper-slide {
  position: relative;
  height: 397.6px;
}

.infoNewsGunAForm .mySwiper img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.infoNewsGunAForm .swiper-slide p {
  position: absolute;
  left: 0;
  bottom: 0;
  display: block;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  color: #fff;
  line-height: 50px;
  padding: 0 40px 0 20px;
  font-size: 16px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
}

.swiper-pagination {
  text-align: right;
  padding-right: 30px;
  bottom: 13px;
}

.swiper-pagination-bullet {
  background-color: #fff !important;
}

.swiper-pagination-bullet-active {
  background-color: #cc031a !important;
}

.infoNewsGunAForm .indexForm3 {
  background-color: #fff;
  padding: 20px;
  position: relative;
  width: 300px;
  top: 0;
  margin-left: 40px;
  box-shadow: 0 0 10px rgba(0, 89, 170, 0.1);
  border-radius: 10px;
}

.infoNewsGunAForm h1 {
  color: #333;
}

.infoNewsGunAForm input,
.infoNewsGunAForm .leixing {
  border: solid 1px #ddd;
}

@media (max-width: 1199px) {
  .infoNewsGunAForm .indexForm3 {
    display: none;
  }

  .infoNewsGunAForm .lunbo {
    width: 100%;
  }
}

/* 新闻列表 */
.infoNewsListBox {
  background-color: #f8f8f8;
  padding: 30px 0;
}

.infoNewsListBox .left {
  padding: 40px;
  background-color: #fff;
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  padding-bottom: 0px;
}

.infoNewsListBox a.card {
  position: relative;
  border: none;
  margin-bottom: 40px;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  -o-flex-direction: row;
  flex-direction: row;
}

.infoNewsListBox .card .imgBox {
  width: 240px;
  height: 150px;
  overflow: hidden;
}

.infoNewsListBox .card .imgBox img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform: scale(1);
  transition: transform 0.5s;
}

.infoNewsListBox .card:hover .imgBox img {
  transform: scale(1.05);
  transition: transform 0.5s;
}

.infoNewsListBox .card .txt {
  width: calc(100% - 260px);
  margin-left: 20px;
}

.infoNewsListBox .card .txt h1 {
  font-size: 18px;
  color: #333;
  line-height: 30px;
  height: 60px;
  display: block;
  overflow: hidden;
  font-weight: bold;
}

.infoNewsListBox .card .txt p {
  font-size: 14px;
  line-height: 20px;
  display: block;
  height: 40px;
  overflow: hidden;
  color: #999;
}

.infoNewsListBox .card .bq,
.leftNewsXq .bq {
  margin-top: 14px;
}

.infoNewsListBox .card .bq span,
.leftNewsXq .bq span {
  border: solid 1px #ef788e;
  color: #ef788e;
  background-color: #fff3f6;
  padding: 2px 5px;
  margin-right: 10px;
}

.infoNewsListBox .card .time {
  position: absolute;
  right: 0;
  bottom: 10px;
  color: #999;
}

.HotNewsList {
  width: 300px;
  margin-left: 40px;
}

@media (max-width: 1199px) {
  .infoNewsListBox .left {
    flex: none;
    width: 100%;
  }

  .HotNewsList {
    width: 100%;
    margin-left: 0;
    margin-top: 30px;
  }
}

@media (max-width: 991px) {
  .infoNewsGunAForm .swiper-slide {
    height: 300px;
  }

  .infoNewsTopTab ul li {
    padding: 0;
  }

  .infoNewsTopTab ul li a {
    line-height: 40px;
    font-size: 14px;
    padding: 0 10px;
  }
}

@media (max-width: 767px) {
  .infoNewsGunAForm .swiper-slide {
    height: 240px;
  }

  .infoNewsListBox .left {
    padding: 15px;
  }

  .infoNewsListBox a.card {
    margin-bottom: 15px;
  }

  .infoNewsListBox .card .imgBox {
    width: 36%;
    height: 100px;
  }

  .infoNewsListBox .card .txt h1 {
    font-size: 15px;
    line-height: 24px;
    height: 48px;
  }

  .infoNewsListBox .card .txt p {
    display: none;
  }

  .infoNewsListBox .card .txt {
    width: 60%;
    margin-left: 4%;
  }

  .infoNewsListBox .card .bq,
  .leftNewsXq .bq {
    margin: 5px 0;
  }

  .infoNewsListBox .card .time {
    position: relative;
    bottom: 0;
  }

  .indexNews .right ul,
  .HotNewsList ul {
    padding: 15px;
  }
}

@media (max-width: 479px) {
  .infoNewsGunAForm .swiper-slide {
    height: 160px;
  }

  .infoNewsGunAForm .swiper-slide p {
    line-height: 34px;
    font-size: 14px;
    padding-left: 15px;
  }

  .swiper-pagination {
    padding-right: 10px;
  }

  .infoNewsListBox .container {
    padding: 0;
  }

  .infoNewsListBox .card .bq span,
  .leftNewsXq .bq span {
    font-size: 12px;
    padding: 0 2px;
    margin-right: 5px;
  }

  .HotNewsList {
    margin: 20px 15px;
  }
}

/******新闻详情页******/
.leftNewsXq {
  padding: 60px;
  background-color: #fff;
  box-shadow: 0 0 10px rgba(0, 89, 170, 0.1);
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.leftNewsXq .bt {
  text-align: center;
  font-weight: bold;
  font-size: 22px;
}

.leftNewsXq .time {
  padding: 30px 0 20px;
  border-bottom: solid 1px #eee;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  -o-justify-content: space-between;
  justify-content: space-between;
}

.leftNewsXq .time p {
  margin-top: 15px;
}

.leftNewsXq .time p span {
  margin-right: 20px;
  color: #999;
}

.leftNewsXq .tw p {
  font-size: 15px;
  color: #777;
  line-height: 28px;
  margin: 20px 0;
}

.leftNewsXq .tw strong {
  font-size: 16px;
  margin: 20px 0;
}

.leftNewsXq .tw img {
  display: block;
  width: 100%;
  margin: 20px 0;
}

.newsRightBiaoQian {
  width: 300px;
  margin-left: 40px;
  margin-bottom: 30px;
}

.newsRightBiaoQian .bq {
  background-color: #fff;
  padding: 20px;
}

.newsRightBiaoQian .bq span {
  width: 31.5%;
  margin-right: 2.7%;
  background-color: #ffeef0;
  margin-bottom: 10px;
}

.newsRightBiaoQian .bq span a {
  color: #cc031a;
  text-align: center;
  display: block;
  line-height: 30px;
}

.newsRightBiaoQian .bq span:nth-child(3n) {
  margin-right: 0;
}

.HotNewsList.mag {
  margin-top: 30px;
}

/* 详情翻页 */
.nextBox {
  border-top: solid 1px #eee;
}

.nextBox a {
  margin-top: 20px;
  border: solid 1px #eee;
  line-height: 40px;
  padding: 0 20px;
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
}

.nextBox a:hover {
  border-color: #cc031a;
}

.nextBox .mag {
  margin-right: 20px;
}

@media (max-width: 1199px) {
  .leftNewsXq {
    flex: none;
    width: 100%;
  }

  .rightNewsXq {
    width: 100%;
    margin-top: 30px;
  }

  .rightNewsXq .newsRightBiaoQian {
    width: 100%;
    margin: 0;
  }
}

@media (max-width: 767px) {
  .leftNewsXq {
    padding: 15px;
  }

  .leftNewsXq .time {
    padding-top: 10px;
  }

  .leftNewsXq .bt {
    font-size: 18px;
    margin-top: 15px;
  }

  .leftNewsXq .time p {
    width: 100%;
  }

  .leftNewsXq .bq.mag {
    margin-top: 10px;
  }

  .nextBox a {
    flex: none;
    width: 100%;
  }

  .HotNewsList.mag {
    margin: 0;
    margin-top: 20px;
  }
}

/***********产品列表页*******/
.infoProduct {
  overflow: hidden;
}

/* 左侧选项卡 */
.infoProduct .left {
  display: inline-block;
  padding: 0 20px 20px;
  width: 260px;
  margin-right: 40px;
  background-color: #fff;
}

.infoProduct .left .bt {
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 15px;
  margin-top: 20px;
}

.infoProduct .left .aBox {
  border-left: solid 1px #ddd;
}

.infoProduct .left a {
  font-size: 16px;
  position: relative;
  padding-left: 20px;
  display: block;
  line-height: 50px;
}

.infoProduct .left a.on::before,
.infoProduct .left .tabBox2 a:hover::before {
  position: absolute;
  content: "";
  left: -1px;
  top: 0;
  width: 2px;
  height: 100%;
  background-color: #e10000;
}

.infoProduct .left a.on,
.infoProduct .left .tabBox2 a:hover {
  color: #e10000;
  font-size: 16px;
  font-weight: bold;
  background: -webkit-linear-gradient(to right,
      rgba(237, 237, 237, 1),
      transparent);
  background: -o-linear-gradient(to right, rgba(237, 237, 237, 1), transparent);
  background: -moz-linear-gradient(to right,
      rgba(237, 237, 237, 1),
      transparent);
  background: linear-gradient(to right, rgba(237, 237, 237, 1), transparent);
}

.infoProduct .left .tabBox2 a {
  padding: 15px;
}

.infoProduct .left .tabBox2 a p,
.infoProduct .left .tabBox2 a span {
  font-size: 15px;
  line-height: 24px;
  display: block;
  color: #888888;
  font-weight: normal;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

.infoProduct .left .tabBox2 a:hover p {
  color: #e10000;
}

.infoProduct .left .tabBox2 a span {
  font-size: 14px;
}

/* 右侧卡片（部分引用首页产品样式） */
.infoProduct .card {
  width: 32%;
  margin-right: 2%;
  border: solid 1px #fff;
  box-shadow: 0 0 20px rgba(0, 89, 170, 0.1);
  border-radius: 10px;
  margin-bottom: 30px;
  transition: all 0.5s;
}

.infoProduct .card:nth-child(3n) {
  margin-right: 0;
}

.infoProduct .right {
  display: inline-block;
  width: calc(100% - 300px);
}

.fanye.pagination {
  padding: 0px 0 40px;
}

.infoProductTopTab {
  display: none !important;
}

@media (max-width: 1199px) {
  .infoProduct {
    padding-bottom: 0;
  }

  .infoProduct .left {
    display: none;
  }

  .infoProduct .right {
    width: 100%;
  }

  .infoProductTopTab {
    display: block !important;
    margin-bottom: 20px;
  }
}

@media (max-width: 767px) {

  .infoProduct .card,
  .infoProduct .card:nth-child(3n) {
    width: 49%;
    margin-right: 2%;
  }

  .infoProduct .card:nth-child(2n) {
    margin-right: 0;
  }
}

@media (max-width: 539px) {

  .infoProduct .card,
  .infoProduct .card:nth-child(3n) {
    width: 100%;
    margin-right: 0;
    margin-bottom: 15px;
  }
}

/*****产品详情页*****/
.infoProductXq {
  background-color: #fff;
}

.infoProductXq .jianjie {
  padding: 60px;
  background: url(../images/jianjieBj.jpg) no-repeat;
  background-size: cover;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  -o-justify-content: space-between;
  justify-content: space-between;
}

.infoProductXq .imgAtxt .imgBox {
  width: 130px;
  height: 130px;
  border-radius: 50%;
  overflow: hidden;
  border: solid 1px #ddd;
  padding: 6px;
  background-color: #fff;
}

.infoProductXq .imgAtxt .imgBox img {
  display: block;
  width: 100%;
  height: 100%;
}

.infoProductXq .jianjie .txt {
  padding-left: 30px;
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.infoProductXq .jianjie .txt h1 {
  font-size: 24px;
  font-weight: bold;
  margin: 10px 0;
}

.infoProductXq .jianjie .biaoqian span {
  border: solid 1px #e19600;
  color: #e19600;
  background-color: #fffaf0;
  padding: 4px 10px;
  margin-right: 10px;
  margin-bottom: 10px;
}

.infoProductXq .jianjie .jianbianMore {
  width: 160px;
}

.infoProductXq .xiangqing {
  padding: 0 60px 60px;
}

.infoProductXq .xiangqing h1 {
  position: relative;
  font-size: 22px;
  font-weight: bold;
  padding-left: 20px;
  margin: 60px 0 20px;
}

.infoProductXq .xiangqing h1::before {
  display: block;
  position: absolute;
  content: "";
  left: 0;
  top: 2px;
  width: 4px;
  height: 22px;
  background: url(../images/jianbian2.png) no-repeat;
  background-size: 100% 100%;
}

.infoProductXq .xiangqing ul li {
  font-size: 16px;
  width: 32%;
  margin-right: 2%;
  line-height: 26px;
  margin-bottom: 10px;
}

.infoProductXq .xiangqing ul li:nth-child(3n) {
  margin-right: 0;
}

/* 表格 */

.infoProductXq .xiangqing table {
  margin-top: 40px;
  width: 100%;
  border: solid 1px #ddd;
  text-align: center;
}

.infoProductXq .xiangqing table tr {
  border-bottom: solid 1px #ddd;
}

.infoProductXq .xiangqing table th {
  border-left: solid 1px #ddd;
  font-size: 16px;
  width: 160px;
}

.infoProductXq .xiangqing table td {
  border-left: solid 1px #ddd;
  text-align: left;
  line-height: 30px;
  padding: 15px;
}

.infoProductXq .xiangqing p {
  font-size: 16px;
  line-height: 30px;
}

@media (max-width: 991px) {
  .infoProductXq {
    margin-bottom: 20px;
  }

  .infoProductXq .jianjie {
    padding: 15px;
  }

  .infoProductXq .imgAtxt .imgBox {
    width: 80px;
    height: 80px;
  }

  .infoProductXq .xiangqing {
    padding: 0 15px 15px;
  }

  .infoProductXq .xiangqing ul li {
    width: 100%;
    margin: 0;
  }
}

@media (max-width: 539px) {
  .infoProductXq .jianjie .txt {
    padding-left: 14px;
  }

  .infoProductXq .jianjie .txt h1 {
    font-size: 18px;
  }

  .infoProductXq .xiangqing h1 {
    margin: 20px 0;
  }

  .infoProductXq .xiangqing h1::before {
    height: 18px;
  }

  .infoProductXq .jianjie .jianbianMore {
    margin: 0 auto;
    margin-top: 20px;
  }

  .infoProductXq .xiangqing h1 {
    font-size: 18px;
  }

  .infoProductXq .xiangqing ul li {
    font-size: 15px;
  }

  .infoProductXq .xiangqing table th {
    width: 80px;
    font-size: 15px;
  }
}

/* 联系我们 */
.infoContact .zixun .card {
  width: 48.5%;
  background: #f8f8f8 url(../images/logoqianban.png) no-repeat;
  background-position: right bottom;
  border: none;
  box-shadow: 0 0 10px rgba(0, 89, 170, 0.2);
  margin-top: 30px;
  padding: 40px;
  text-align: center;
}

.infoContact .zixun .card.mag {
  margin-right: 3%;
}

.infoContact .zixun .card h2 {
  font-size: 20px;
  letter-spacing: 2px;
}

.infoContact .zixun .card p {
  margin: 5px 0;
}

.infoContact .zixun .card img {
  width: 20px;
  margin-right: 10px;
}

.infoContact .zixun .card a {
  display: block;
  width: 140px;
  height: 36px;
  color: #fff;
  text-align: center;
  line-height: 36px;
  background-color: #cc031a;
  margin: 5px auto 0;
}

.infoContact .zixun .dh,
.infoContact .zixun .ewm {
  width: 48.5%;
}

.infoContact .zixun .dh {
  margin-right: 3%;
}

.infoContact .zixun .dh,
.infoContact .zixun .ewm {
  padding: 60px;
}

.infoContact .zixun .ewm li {
  width: 50%;
  text-align: center;
}

.infoContact .zixun .ewm li img {
  display: block;
  width: 160px;
  max-width: 100%;
  margin: 0 auto;
}

.infoContact .zixun .dh h2 {
  font-size: 20px;
}

.infoContact .zixun .dh em {
  display: block;
  width: 40px;
  height: 3px;
  background-color: #898989;
  border-radius: 2px;
  margin: 15px 0;
}

.infoContact .zixun .dh p {
  line-height: 34px;
}

.infoContact .zixun .map img {
  display: block;
  width: 100%;
}

@media (max-width: 1199px) {

  .infoContact .zixun .dh,
  .infoContact .zixun .ewm {
    padding: 40px 0;
  }
}

@media (max-width: 539px) {
  .infoContact .zixun .card {
    width: 100%;
    margin-right: 0 !important;
    padding: 15px;
  }

  .infoContact .zixun .dh,
  .infoContact .zixun .ewm {
    width: 100%;
    padding: 20px 0;
  }

  .infoContact .zixun .card h2 {
    font-size: 18px;
  }

  .infoContact .zixun .dh h2 {
    font-size: 18px;
  }

  .infoContact .zixun .ewm li img {
    width: 120px;
    margin: 0 auto;
  }
}

/* 视频页 */
.infoVideoTop {
  padding: 30px 0;
}

.infoVideoTop .left {
  width: 56%;
}

.swiper {
  width: 100%;
  height: 100%;
}

.infoVideoTop .swiper-slide {
  position: relative;
  border-radius: 10px;
  overflow: hidden;
  background-color: #333;
  height: 424px;
}

.infoVideoTop .swiper-slide a {
  display: block;
  width: 100%;
  height: 100%;
}


.infoVideoTop .swiper-slide a img.play,
.infoVideoTop .right a img.play {
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -25px;
  margin-top: -25px;
}

.infoVideoTop .swiper-slide img.big {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.infoVideoTop .swiper-slide:hover img.big,
.infoVideoTop .right a:hover img.big {
  opacity: 0.8;
}

.infoVideoTop .swiper-slide p {
  position: absolute;
  display: block;
  width: 100%;
  left: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.6);
  color: #fff;
  padding: 14px 20px;
  font-size: 16px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
}

.infoVideoTop .right {
  width: 42%;
}

.infoVideoTop .right a {
  display: block;
  width: 48%;
  margin-right: 4%;
}

.infoVideoTop .right a .imgBox {
  position: relative;
  height: 150px;
  border-radius: 10px;
  overflow: hidden;
  background-color: #333;
}

.infoVideoTop .right a:nth-child(2n) {
  margin-right: 0;
}

.infoVideoTop .right a img.big {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.infoVideoTop .right a.mag {
  margin-bottom: 20px;
}

.infoVideoTop .right a p {
  margin-top: 5px;
  font-size: 16px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

/* 标题 */
.VideoTitleAshaiXuan {
  margin-top: 40px;
  margin-bottom: 40px;
}

.VideoTitleAshaiXuan .xian {
  padding: 15px 0;
  border-bottom: solid 1px #ddd;
  background: url(../images/bufangbt.png) no-repeat;
  background-position: left center;
  background-size: 50px auto;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  -o-justify-content: space-between;
  justify-content: space-between;
}

.VideoTitleAshaiXuan h1 {
  font-size: 22px;
  font-weight: bold;
  margin-left: 60px;
}

.VideoTitleAshaiXuan .shaixuan a {
  border: solid 1px #aaa;
  padding: 5px 40px 5px 10px;
  background: url(../images/paixu2.png) no-repeat;
  background-position: right 10px center;
  border-radius: 3px;
  margin-left: 15px;
}

.VideoTitleAshaiXuan .shaixuan a.on {
  border-color: #cc031a;
  color: #cc031a;
  background: url(../images/paixu.png) no-repeat;
  background-position: right 10px center;
}

.VideoBottomList .card {
  width: 23.5%;
  margin-right: 2%;
  border: none;
  margin-bottom: 20px;
}

.VideoBottomList .card .card-img {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 10px;
  overflow: hidden;
  height: 178px;
  background-color: #333;
}

.VideoBottomList .card a img.big {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.VideoBottomList .card:hover a img.big {
  opacity: 0.8;
}

.VideoBottomList .card a img.play {
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -25px;
  margin-top: -25px;
}

.VideoBottomList .card:nth-child(4n) {
  margin-right: 0;
}

.VideoBottomList .card p {
  font-size: 16px;
  color: #333;
  margin-top: 5px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

.VideoBottomList .card .time {
  font-size: 14px;
  display: block;
  padding-left: 30px;
  background: url(../images/riqi.png) no-repeat;
  background-position: left center;
  color: #999;
}

.VideoBottomList {
  padding-bottom: 15px;
}

.pagination {
  width: 100%;
  padding: 60px 0 80px;
  justify-content: center !important;
}

.pagination li a,.pagination li span {
  position: relative;
  display: block;
  padding: 0.5rem 0.75rem;
  margin-left: -1px;
  line-height: 1.25;
  color: #007bff;
  background-color: #fff;
  border: 1px solid #dee2e6;
}

.pagination li a:hover {
  z-index: 2;
  color: #0056b3;
  text-decoration: none;
  background-color: #e9ecef;
  border-color: #dee2e6;
}

.pagination li span {
  color: #6c757d;
  pointer-events: none;
  cursor: auto;
  background-color: #fff;
  border-color: #dee2e6;
}

.pagination li.active span {
  font-weight: bolder;
  color: #007bff;
}

.pagination li:first-child a {
  margin-left: 0;
  border-top-left-radius: 0.25rem;
  border-bottom-left-radius: 0.25rem;
}

@media (max-width: 991px) {
  .infoVideoTop .left {
    width: 100%;
  }

  .infoVideoTop .right {
    width: 100%;
    margin-top: 20px;
  }

  .VideoBottomList .card {
    width: 49%;
    margin-right: 2%;
  }

  .VideoBottomList .card:nth-child(2n) {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .infoVideoTop .swiper-slide {
    height: 240px;
  }

  .VideoBottomList .card a {
    height: 140px;
  }
}

@media (max-width: 479px) {
  .infoVideoTop .swiper-slide p {
    padding: 0 15px;
    line-height: 40px;
    font-size: 15px;
  }

  .infoVideoTop .swiper-slide {
    height: 190px;
  }

  .infoVideoTop .right a .imgBox {
    height: 110px;
  }

  .infoVideoTop .right a p {
    font-size: 15px;
  }

  .VideoTitleAshaiXuan {
    margin: 0 0 20px;
  }

  .VideoTitleAshaiXuan .xian {
    background-size: 26px auto;
  }

  .VideoTitleAshaiXuan h1 {
    margin-left: 30px;
    font-size: 18px;
  }

  .VideoBottomList .card a {
    height: 110px;
  }

  .VideoBottomList .pagination {
    padding: 20px 0 30px;
  }
}

/* 提交资料 */
.infoInformation h1 {
  font-size: 30px;
}

.infoInformation .yuanhu {
  max-width: 100%;
  margin: 60px auto;
  display: none;
}

.infoInformation .yuanhu1 {
  display: block;
}

.infoInformation p {
  font-size: 22px;
  margin-bottom: 40px;
}

.infoInformation ul {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -o-flex-wrap: wrap;
  flex-wrap: wrap;
}

.infoInformation ul li {
  border: solid 1px #ddd;
  width: 15.4%;
  margin-right: 1.5%;
  margin-bottom: 20px;
}

.infoInformation ul li.on {
  border-color: #cc031a;
}

.infoInformation ul li.on a {
  color: #cc031a;
}

.infoInformation ul li:nth-child(6n) {
  margin-right: 0;
}

.infoInformation ul li a {
  display: block;
  color: #999;
  text-align: center;
  line-height: 36px;
}

/* 进度条 */
/* votebox */
.votebox {
  width: 100%;
  text-align: left;
  position: relative;
  z-index: 66;
}

/* barbox */
.barbox {
  margin-top: 60px;
  height: 16px;
  line-height: 16px;
}

.barbox dt a {
  color: #0048CC;
}

.barbox dd {
  float: left;
}

.barbox dd.last {
  color: #999;
}

.barbox dd.barline {
  width: 100%;
  background-color: #eee;
  height: 16px;
  border-radius: 20px;
  display: inline;
}

.barbox dd.barline div.charts {
  position: relative;
  height: 16px;
  border-radius: 8px;
  background-image: -moz-linear-gradient(top right, rgba(255, 40, 38) 0%, rgba(250, 159, 0) 100%);
  background-image: -webkit-linear-gradient(top right, rgba(255, 40, 38) 0%, rgba(250, 159, 0) 100%);
  background-image: -ms-linear-gradient(top right, rgba(255, 40, 38) 0%, rgba(250, 159, 0) 100%);
}

/*.barbox dd.barline div.charts::after {
  content: "";
  position: absolute;
  right: -2px;
  top: -4px;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  border: solid 5px rgba(250, 159, 0);
  background-color: #fb282e;
}*/

.barbox dd.barline #barBtn {
  content: "";
  position: absolute;
  right: -2px;
  top: -4px;
  left: -2px;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  border: solid 5px rgba(250, 159, 0);
  background-color: #fb282e;
  cursor: pointer;
}

.barbox dd.barline #barBtn span {
  position: absolute;
  right: -4px;
  top: 30px;
  color: #e53349;
  font-size: 16px;
  font-weight: bold;
  display: inline-block;
  width: 68px;
  text-align: right;
}

/*.barbox dd.barline div.charts::before {
  position: absolute;
  content: "30周岁";
  right: -4px;
  top: 30px;
  color: #e53349;
  font-size: 16px;
  font-weight: bold;
}*/

.infoInformation button {
  display: block;
  width: 180px;
  line-height: 50px;
  background-color: #cc031a;
  text-align: center;
  margin: 80px auto 40px;
  border: none;
  color: #fff;
  font-size: 16px;
}

@media (max-width: 768px) {
  .barbox dd.barline #barBtn span {
    width: 58px;
    font-size: 14px;
  }
}

@media (max-width: 640px) {
  .barbox dd.barline #barBtn span {
    width: 52px;
    font-size: 12px;
  }
}

@media (max-width: 539px) {
  .infoInformation h1 {
    font-size: 22px;
  }

  .infoInformation .yuanhu {
    margin: 30px auto;
    max-width: 100%;
  }

  .infoInformation ul {
    margin-bottom: 20px;
  }

  .infoInformation ul li {
    width: 32%;
    margin-right: 2%;
    margin-bottom: 10px;
  }

  .infoInformation ul li:nth-child(3n) {
    margin-right: 0;
  }

  .infoInformation button {
    margin: 60px auto 0;
    height: 44px;
    line-height: 44px;
  }
}

.infoNewsListBox .indexForm3 {
  background-color: #fff;
  padding: 20px;
  position: relative;
  width: 300px;
  top: 0;
  margin-left: 40px;
  box-shadow: 0 0 10px rgba(0, 89, 170, 0.1);
  border-radius: 10px;
}

/* 案例列表 */
.infoCaseListBox {
  background-color: #f8f8f8;
  padding: 30px 0;
}

.infoCaseListBox .left {
  padding: 40px;
  background-color: #fff;
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  padding-bottom: 0px;
}

.infoCaseListBox a.card {
  position: relative;
  border: none;
  margin-bottom: 40px;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  -o-flex-direction: row;
  flex-direction: row;
  border-bottom: 1px solid #eee;
}
.infoCaseList .card:last-child {
  border-bottom: none;
}

.infoCaseListBox .card .txt h1 {
  font-size: 18px;
  color: #333;
  line-height: 30px;
  height: 60px;
  display: block;
  overflow: hidden;
  font-weight: bold;
}

.infoCaseListBox .card:hover .txt h1 {
  color: #cc031a;
}

.infoCaseListBox .card .txt p {
  font-size: 14px;
  line-height: 20px;
  display: block;
  height: 40px;
  overflow: hidden;
  color: #999;
}

.infoCaseListBox .card .txt .proinfo {
  color: #666;
}

.infoCaseListBox .card .bq,
.leftNewsXq .bq {
  margin-top: 14px;
}

.infoCaseListBox .card .bq span,
.leftNewsXq .bq span {
  border: solid 1px #ef788e;
  color: #ef788e;
  background-color: #fff3f6;
  padding: 2px 5px;
  margin-right: 10px;
}

.infoCaseListBox .card .time {
  color: #999;
  border: none;
  display: inline-block;
  padding: 10px 0 10px;
}

.infoCaseListBox .pagination {
  padding: 30px 0 80px;
}

@media (max-width: 1199px) {
  .infoCaseListBox .left {
    flex: none;
    width: 100%;
  }
}

@media (max-width: 767px) {
  .infoCaseListBox .left {
    padding: 15px;
  }

  .infoCaseListBox a.card {
    margin-bottom: 15px;
  }

  .infoCaseListBox .card .imgBox {
    width: 36%;
    height: 100px;
  }

  .infoCaseListBox .card .txt h1 {
    font-size: 15px;
    line-height: 24px;
    height: 48px;
  }

  .infoCaseListBox .card .txt p {
    display: none;
  }

  .infoCaseListBox .card .txt {
    width: 60%;
    margin-left: 4%;
  }

  .infoCaseListBox .card .bq,
  .leftNewsXq .bq {
    margin: 5px 0;
  }

  .infoCaseListBox .card .time {
    position: relative;
    bottom: 0;
  }
}

@media (max-width: 479px) {
  .infoCaseListBox .container {
    padding: 0;
  }

  .infoCaseListBox .card .bq span,
  .leftNewsXq .bq span {
    font-size: 12px;
    padding: 0 2px;
    margin-right: 5px;
  }
}

.search-page-title {
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 24px;
  color: #444;
}

.search-txt{
  position: relative;
  width: calc(100% - 260px);
  margin-left: 20px;
}

.txt .search-tag {
  display: block;
  clear: both;
  position: absolute;
  bottom: 0;
  color: #aaa;
  font-size: 13px;
}

.search-tag .tag {
  border: solid 1px #ef788e;
  color: #ef788e;
  background-color: #fff3f6;
  padding: 2px 5px;
  margin-right: 10px;
}

.panel-heading {
  padding: 10px 15px;
  border-bottom: 1px solid #eee;
  border-top-right-radius: 2px;
  border-top-left-radius: 2px;
  margin-bottom: 15px;
  padding-top: 0;
}

.panel-title {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 14px;
  color: inherit;
}

.text-danger {
  color: #e74c3c !important;
}

.flsm-tw {
  margin-top: 20px;
}